## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <otherForm>

`<otherForm>` | (other form) contains an alternate designation for the concept treated by the term entry, such as a synonym.

Attributes

(In addition to global attributes)

`type` | classifies the `<otherForm>` using some typology, preferably the dictionary of data element types specified in ISO WD 12 620.
| Datatype: CDATA
| Values: any string of characters; for serious terminological work, values should be taken from the dictionary of data element types specified in ISO WD 12 620.
| Default: #IMPLIED

Example

Note

In nested term entries, the `<otherForm>` belongs to the same terminological information group as the term for which it is an alternate.

Module Declared in file teite2n; Declared in file teite2f; Base tag sets for Terminological Data: enabled by TEI.terminology
Data Description May contain character data and phrase-level elements.
May contain #PCDATA abbr add addSpan address alt altGrp anchor app bibl biblFull biblStruct c caesura camera caption castList cb certainty cit cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib figure foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp label lang lb link linkGrp list listBibl m measure mentioned milestone move name note num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr q quote ref reg respons restore rs s seg sic soCalled sound space span spanGrp stage supplied table tech term text time timeRange timeStruct timeline title unclear view w witDetail xptr xref
May occur within ofig
Declaration

    <!ELEMENT otherForm %om.RO;  %paraContent;>
    <!ATTLIST otherForm
          %a.global;
          type CDATA #IMPLIED>

See further 13.4.2 DTD Fragment for Flat Style; 13.4.1 DTD Fragment for Nested Style; 13.2 Tags for Terminological Data

Up: 35 Elements